Data Structures | Variables

# music_driver.hpp File Reference

Base for all music playback. More...

`#include "../driver.h"`

Go to the source code of this file.

## Data Structures
class | MusicDriver
| Driver for all music playback. More...
## Variables
MusicDriver * | _music_driver
| The currently active music driver.
char * | _ini_musicdriver
| The music driver a stored in the configuration file.

## Detailed Description

Base for all music playback.

Definition in file music_driver.hpp.